.joinbox{
    display: block;
}
  .joinbox *{
        font-size: 0;
    }
.joinboxmobile{
    display: none;
}

@media screen and (max-width: 768px) {
    .joinbox{
        display: none;
    }
    .joinboxmobile{
        display: block;
    }
    .joinboxmobile *{
        font-size: 0;
        float: left;
    }
  

}
